main_contact_index:
    path: /
    controller: App\Controller\Main\Contact\ContactController::index
    options:
        expose: true

main_contact_send_form:
    path: /send-form
    controller: App\Controller\Main\Contact\ContactController::sendForm
    options:
        expose: true

